#
# The recipe for integrating arrayfields into the ruby build
#
Crate::GemIntegration.new("activerecord-amalgalite-adapter", "0.8.1") do |t|
  t.upstream_source = "http://rubyforge.org/frs/download.php/53792/activerecord-amalgalite-adapter-0.8.1.gem"
end
